RubyGems Navigation menu

i18n-translators-tools 0.2

This package brings you useful utility which can help you to handle locale files and translations in your Ruby projects. Offers also built-in simple console editor. Supported formats are YAML, Ruby, Gettext po, QT Linguist TS and Java Properties. Read README.md file and run i18n-translate without parameters for more information.

Gemfile
          gem 'i18n-translators-tools', '~> 0.2'
  
  
  
  
  
  
  

install
          gem install i18n-translators-tools -v 0.2
  
  
  
  
  
  
  

Authors:

  • Petr Kovar

Owners:

Total downloads 11,164

For this version 1,443

Show all versions (7 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.2.4 - November 28, 2010 (27.5 KB)
  2. 0.2.3 - July 29, 2010 (25 KB)
  3. 0.2.2 - July 27, 2010 (24 KB)
  4. 0.2.1 - July 26, 2010 (24 KB)
  5. 0.2 - July 26, 2010 (23.5 KB)
Show all versions (7 total)

Runtime Dependencies: